BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"; background-image:url(bj.gif);
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
P,map {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1,H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.main {
	MARGIN-LEFT: auto; 
	WIDTH: 1000px; 
	MARGIN-RIGHT: auto; 
	HEIGHT: auto;
}
.bq {
	float: left;
	width: 1000px;
	text-align:center;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#FFFFFF;
}
.bq1 {
	float: left;
	width: 1000px;
	text-align:center;
	height:auto;
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:20px;
	background-color:#FFFFFF;
}
.t_dh{
	width:1000px;
	height:22px;
	float:left;
	background-image:url(t_dhbj.gif);
}
.t_dh h1{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	float:left;
	padding-left:10px;
}
.t_dh h1 a{
	font-size:12px;
	font-weight:normal;
	color:#999999;
}
.t_dh h2{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	float:left;
	text-align:right;
	padding-right:10px;
}
.t_dh h2 a{
	font-size:12px;
	font-weight:normal;
	color:#999999;
}
.tl{
	width:1000px;
	height:265px;
	float:left;
}
.dh{
	width:1000px;
	height:37px;
	float:left;
	padding-bottom:2px;
	background-color:#FFFFFF;
}
.nr{
	width:1000px;
	height:auto;
	float:left;
	margin-top:20px;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
}
.nr1{
	width:655px;
	padding-left:10px;
	height:auto;
	float:left;
	padding-right:15px;
}
.tt{
	width:655px;
	height:42px;
	float:left;
	margin-top:2px;
	margin-bottom:10px;
}
.hd{
	width:638px;
	height:266px;
	padding-left:8px;
	padding-right:9px;
	float:left;
}
.xwbb{
	width:320px;
	height:auto;
	float:left;
}
.xwbb1{
	width:320px;
	height:auto;
	float:left;
	margin-bottom:15px;
}
.xwbb-bt{
	width:319px;
	height:22px;
	float:left;
	overflow:hidden;
}
.xwbb-lb{
	width:312px;
	height:283px;
	padding-left:5px;
	padding-right:2px;
	padding-top:18px;
	float:left;
	background-image:url(bj1.gif);
	background-repeat:no-repeat;
	overflow:hidden;
}
.xwbb-lb li{
	width:312px;
	height:24px;
	line-height:24px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 9px;
	text-indent:15px;
	overflow:hidden;
}
.xwbb-lb1{
	width:312px;
	height:232px;
	padding-left:5px;
	padding-right:2px;
	padding-top:14px;
	float:left;
	background-image:url(bj2.gif);
	background-repeat:no-repeat;
	overflow:hidden;
}
.xwbb-lb1 li{
	width:312px;
	height:24px;
	line-height:24px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 9px;
	text-indent:15px;
	overflow:hidden;
}
.tpxw-bt{
	width:1000px;
	height:31px;
	float:left;
	margin-bottom:15px;
}
.tpxw-bt1{
	width:1000px;
	height:31px;
	float:left;
	margin-bottom:9px;
}
.tpxw-lb{
	width:1000px;
	height:auto;
	float:left;
}
.tpxw-lb li{
	width:200px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:170px;
	height:115px;
	padding:2px;
	border:1px solid #cccccc;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpxw-lb h1{
	width:200px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.tpxw-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.tt-t{
	width:250px;
	height:234px;
	padding:13px;
	float:left;
	background-image:url(bj3.gif);
	display:inline;
	margin-left:10px;
	margin-top:3px;
}
.tt-t img{
	width:250px;
	height:156px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tt-t h1{
	width:250px;
	height:22px;
	line-height:22px;
	margin-top:2px;
	font-size:12px;
	font-weight:bold;
	color:#63831b;
	text-align:center;
	overflow:hidden;
}
.tt-t h1 a{
	font-size:12px;
	font-weight:bold;
	color:#63831b;
}
.tt-t h2{
	width:250px;
	height:66px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#858789;
	overflow:hidden;
	text-indent:25px;
}
.tt-t h2 a{
	font-size:12px;
	font-weight:normal;
	color:#858789;
}
.hydt{
	width:359px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-right:20px;
}
.hydt-bt{
	width:359px;
	height:45px;
	float:left;
}
.hydt-lb{
	width:340px;
	padding-left:12px;
	padding-right:7px;
	height:auto;
	float:left;
	margin-top:6px;
}
.hydt-lb li{
	width:340px;
	height:24px;
	line-height:24px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 9px;
	text-indent:15px;
	overflow:hidden;
}
.esfg{
	width:712px;
	padding-right:2px;
	height:auto;
	float:left;
	margin-top:5px;
}
.esfg li{
	width:178px;
	height:auto;
	float:left;
	text-align:center;
}
.esfg img{
	width:160px;
	height:100px;
	padding:2px;
	border:1px solid #cccccc;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.esfg h1{
	width:160px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
.esfg h1 a{
	font-size:12px;
	font-weight:normal;
}
.nr2{
	width:319px;
	padding-left:1px;
	padding-right:15px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.nr3{
	width:665px;
	height:auto;
	float:left;
	margin-top:5px;
}
.lb-bt{
	width:625px;
	height:31px;
	line-height:28px;
	float:left;
	padding-left:40px;
	font-size:14px;
	font-weight:bold;
	color:#659503;
	background-image:url(lbbt.gif);
	margin-bottom:10px;
}
.lb-lb{
	width:635px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-right:15px;
}
.lb-lb li{
	width:635px;
	height:26px;
	line-height:26px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:14px 10px;
	text-indent:25px;
	overflow:hidden;
	border-bottom:1px dashed #cccccc;
	float:left;
}
.lb-t{
	width:665px;
	height:auto;
	float:left;
}
.lb-t li{
	width:166px;
	height:auto;
	float:left;
	text-align:center;
}
.lb-t img{
	width:150px;
	height:94px;
	border:1px solid #cccccc;
	padding:2px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.lb-t h1{
	width:165px;
	height:24px;
	line-height:24px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
}
.lb-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.link{
	width:1000px;
	height:45px;
	float:left;
	background-color:#FFFFFF;
	margin-top:20px;
	padding-top:20px;
}
.link-bt{
	width:81px;
	height:45px;
	padding-right:4px;
	padding-left:10px;
	float:left;
}
.link-lb{
	width:890px;
	padding-left:15px;
	padding-top:8px;
	height:37px;
	line-height:37px;
	font-size:12px;
	font-weight:normal;
	background-image:url(link-bj.gif);
	background-repeat:repeat-x;
	background-position:0px 23px;
	float:left;
}
.link-lb a{
	font-size:12px;
	font-weight:normal;
}